<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f8a7b80a5f38da81e721e42df8fd21d">
  <dict>
    <!--2019-08-08 17:38:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-08-08 17:38:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
